.tablepress tbody td {
	font-family: Open Sans;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

.tablepress thead th,
.tablepress tfoot th {
	background-color: #0C225E;
	font-family: Open Sans;
	font-size: 15px;
	border: 1px solid #0C225E;
}

.tablepress thead th,
.tablepress tbody td {
	padding: 10px !important;
	border-top: 1px solid #0C225E;
	border-bottom: 1px solid #0C225E;
	border-left: 1px solid #0C225E;
	border: 1px solid #0C225E !important;
}

.tablepress thead th:first-child,
.tablepress tbody td:first-child {
	border-left: none;
}

.tablepress tbody .row-1 td,
.tablepress tbody {
	border-bottom: 1px solid #F5F5F5 !important;
}

.tablepress-id thead th,
.tablepress-id tbody td {
	padding: 0 !important;
	font-family: Verdana !important;
}